Descarga apps no compatibles en iOS 2, 3, 4, 5, 6, 7 y 8 – 2020

Comparte esto...

Actualmente, aproximadamente un 6% de los dispositivos móviles de Apple activos (iPhone, iPod Touch, iPads) ejecutan una versión anterior a iOS 8. Pese a la sorprendente y alta base de usuarios de estas versiones anteriores del sistema, la mayoría de las apps han dejado de soportar estas versiones antiguas de iOS para enfocarse en ofrecer una mejor experiencia en las versiones modernas, anteriormente esto no era un problema ya que era posible instalar versiones anteriores de cualquier app siempre que el desarrollador no hubiera eliminado las versiones anteriores de la AppStore, pero con el fin del soporte de las nuevas versiones de iOS para dispositivos de 32 bits (iPhone 5 y 5c) esto ha cambiado, y aunque aun este disponible una versión anterior de la app compatible con nuestro dispositivo y versión de iOS, la AppStore ya no permite instalarla alegando que no es compatible con el dispositivo o exigiendo actualizar iOS.

Afortunadamente, el desarrollador invoxiPlayGames creador de tweaks como tubefixer, ha pensado en aquellos que aun usan versiones anteriores de iOS y ha lanzado un tweak llamado “checkmate, Store! que nos permite instalar cualquier app siempre que una versión anterior alojada en la AppStore.

Este tweak es compatible con iPhoneOS 2.0 y versiones de iOS superiores, para instalarlo y comenzar a instalar apps; solo hay que añadir el repositorio https://cydia.invoxiplaygames.uk e instalar “checkmate, Store!”

Si este tweak no te permitió instalar la app deseada, puedes recurrir a un método alternativo para instalar apps desde Safari, solo se necesita instalar AppSync desde https://cydia.akemi.ai , entrar este enlace y seleccionar la versión de iOS instalada en el dispositivo para comenzar a instalar apps.